<?php 
$end_array_item = end($GLOBALS['URL_ARRAY']);

$page = to_str($end_array_item);

if (ereg ("^saller-([0-9]*)$", $page, $regs) && to_int($regs[1]) > 0)
{
	// Страница умножается на кол-во элементов, выводимых на страницу
	$GLOBALS['saller_id'] = to_int($regs[1]);
	
	$shop = & singleton('shop');
	$saller_row = $shop->GetSeller($GLOBALS['saller_id']);

	$kernel = & singleton('kernel');
	
	$kernel->set_title($saller_row['shop_sallers_name']);
}
else
{
	$GLOBALS['saller_id'] = 0;
}

?>